/*______________________________________________________________________________

MRC National Survey of Health and Development Cohort /1946 Birth Cohort (NSHD)
Data used are available to bona fide researchers upon request to the NSHD Data Sharing Committee via a standard application procedure.  Further details can be found at http://www.nshd.mrc.ac.uk/data.  doi: 10.5522/NSHD/Q101

Variable info:
*iab Interval after birth of survey child and next sib
*ibb Interval between birth of survey child and previous sibling whether alive or dead
______________________________________________________________________________*/



**********************
***** ONLY CHILD *****
**********************

// DEFINITION ACCORDING TO PREVIOUS/SUBSEQUENT BIRTHS 
gen onlychild=1 if iab==-9799&ibb==0
replace onlychild=0 if iab>=0 & iab!=.|ibb>=1&ibb!=.
label variable onlychild "Sibling status - Analysis (Mum) 1946"
label define onlychild 1 "Only" 0 "Sibling"
label values onlychild onlychild
tab  onlychild , m
